The online recruitment system is a web-based application that requires Flash. When you first access the application, it will check whether you have Flash installed for your web browser. If you don't, a link will be provided to download and install.

A recent version of Adobe Reader is required in order to print candidate profile PDFs. Adobe Reader version 9 or above is recommended.

Contact your IT support team if you need any assistance.

See the Recruitment system technical requirements page for a list of supported browsers.

Last updated 12/04/2018 08.51 AM
Did this answer your question?